Subject: Ticket Assigned - oracelllllllllllll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 03:13:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  oracelllllllllllll sandra aoun                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sandra aoun Bot:  Hi Sandra Aoun ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:00 AM, 06th Apr                   Mohammed                    Hi Sandra, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:01 AM, 06th Apr                     sandra aoun                    Good morning           07:03 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:03 AM, 06th Apr                     sandra aoun                    I want to check regarding my refund           07:03 AM, 06th Apr                     sandra aoun                    1000673369           07:04 AM, 06th Apr                     sandra aoun                    This is the refund number           07:04 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           07:04 AM, 06th Apr                     sandra aoun                    9643691181           07:05 AM, 06th Apr                     sandra aoun                    Order number           07:05 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:05 AM, 06th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (163.00 AED ) on (3/24/21 ) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:08 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           07:09 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359946